<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.lucene">
    <module_version install_time="1566396626775" last="true" origin="Ant" specification_version="3.24">
        <file crc="2359018399" name="config/Modules/org-netbeans-libs-lucene.xml"/>
        <file crc="1461152331" name="modules/ext/lucene-core-3.5.0.jar"/>
        <file crc="2122358837" name="modules/org-netbeans-libs-lucene.jar"/>
    </module_version>
</module>
